Subject: Ticket Assigned - Returning some items I bought online
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 01:54:58 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning some items I bought online Hello Max support team, I made an online order for myself and my kids.Order number is 8167257995. Some items are not fitting and I really need to exchange or return.
I tried (today's morning ) to return them in the store but they didn't accept, they said it is now 16 days since the online order.
 All those items are in there original packaging and we cannot use them.
The 2 days delay is because of the Eid vacations last week.
I will be happy and more loyal if you accept to exchange or return those items.
I always order from your site, from my account and from my son's account too. Thanks Christen  

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4344890